rematch - Bug #758
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Create/edit 2 file hop déng 16i API
12/18/2024 04:19 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date: 12/05/2024
Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man detail message
2. Create/edit 2 file hgp déng
0 Két qua hién tai:

2. L6i API

0 Két qua mong mudn:
2. Create/edit thanh cong

History

#1 - 12/18/2024 04:19 AM - Nguyén Tra
- File 362.jpg added
- File 363.jpg added

#2 - 12/20/2024 03:07 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/20/2024 03:08 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/20/2024 03:08 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/20/2024 07:21 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
362.jpg 247 KB 12/18/2024 Nguyén Tra
363.jpg 97.9 KB 12/18/2024 Nguyén Tra
